using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using nft.framework;

namespace nft.debug {
    public partial class TableForm : Form {
        public TableForm() {
            InitializeComponent();
        }
    }
}
